Subject: Re: Feedback
From: Bharat Sharma <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: deeksha <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Anush Saxena <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 19 Sep 2019 09:14:35 -0700 (MST)

Hello Sir, 

Now I know why I was not able to find any order related to this customer. 

Thank you so much for letting me know this type of scenario, I will keep this in my mind for the future PayPal queries. 

Respect & Regards, 
Bharat 

From: "Phaedrus Arif" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Shakeel Ahmad Hajam" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 19 September, 2019 21:13:37 
Subject: Re: Feedback 

[ mailto:[email-masked] | @bharat sharma ] EH-201909161405-555954 This customer's wife chatted with you, Arlene, she had an order but on her husband's name and email. You were not able to find the details and you asked for the right information but somehow the customer had no idea that the order was on her husband's name and email. I just wanted to bring this to your attention, if it's a PayPal order, then ask for the email associated with the PayPal account so we could pull up the order details in the future. I reviewed the chat and called her up to probe more into it. She already raised a dispute but I convinced her to cancel her request. Anyway, you followed the procedure but this is new to you, so I thought to let you and everyone else know that PayPal orders could be pulled up by the email address associated with the account . Thanks 
[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] ZD 82519 The estimated delivery time is 12-21 days, not 11-15 days. Please inform the customers' accordingly. 

Thanks 
Arif 
Cheers to life :-) 

On Thu, Aug 1, 2019 at 2:51 PM Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Shakeel, 

We checked all the reports. There were no other ongoing chats or calls at that time. In any case, I am very well aware of the flow on all the processes at night and provided that there are two agents at night, this explanation will not quite work. Even if there were multiple chats, such a mistake will not be acceptable. 

Suffice to say that it was carelessness and I appreciate your promise that this will not be repeated. I consider you a responsible agent and such slips don’t suit you. 

@ everyone: guys, it is not Arif’s job to keep checking your mistakes. I will not accept any such careless mistakes again so please be careful. 

Regards, 
Deeksha 

From: Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 1 August 2019 at 12:57 AM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] >, kaeiarablythedelfino < [ mailto:[email-masked] | [email-masked] ] >, anush saxena < [ mailto:[email-masked] | [email-masked] ] >, Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Feedback 

Hi Deeksha, 

Actually, I was handling multiple chats a time. And I don't know how I forgot to send return instruction to the customer. In the future, I am not going to repeat this silly mistake 

Thanks 
Ahmad 

From: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "anush saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 31, 2019 9:17:36 PM 
Subject: Re: Feedback 

Shakeel I am hoping for a very good explanation for this 

Sent from my iPhone 

On 31 Jul 2019, at 21:10, Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Team 

[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] EH-201907221826-388977 You had a chat with this customer where you were supposed to email her the return instructions. I couldn't find any notes or email in Zendesk. Did you forget to send it, if so, why??? You also did not cancel her auto-ship since she will be returning the original order. What's going on here?? Why is such a silly n lame mistake repeated?? Please explain. 

@Andrew (Alias): EH-201907302207-088731 This customer on chat requested to update his street address and you were supposed to update it in UC and escalate to Jessica. I don't see any notes in UC. Did you escalate it to Jessica?? If you did, why did you not mention it in UC notes?? 

Arif 
Cheers to life :-) 

BQ_END